[FOLDER]
INSTALL=\RISO\RISO Controller\PORT

[FILE_COMMON]
FILE_000=PS7RUnst.dll;\;\
FILE_001=Ps7rUnst.ini;\;\
FILE_002=Jcpdlg.ini;@LAN;\
FILE_003=Jcpmsg.ini;@LAN;\
FILE_004=Jcpmon.ini;\Files;\

[FILE_NT]
FILE_000=Pstcpmon.dll;\Files\WinNT;@SYS

[FILE_9X]
FILE_000=Pstcpmon.dll;\Files\Win9x;@SYS

[LOG]
UNINSTFILE=Ps7rUnst.ini

[LPR]
MONITOR=RISO Controller Port
DLLNAME=Pstcpmon.dll
VERSION=1.3.2

[LANGUAGE]
DEFAULT=Japanese
